
/* 
    Created on : Jul 21, 2015, 12:24:15 PM
    Author     : @mekcdinesh;
    Web:http://www.gonepal.com.np/blog
*/

body{
   background:#eeeff4 !important;
}
#container{
    margin-top: 90px;
    margin-bottom: 20px;
}
#container .container{
   padding: 0;
   height:auto;
   position:relative;
}
#container #left_part{
    height: auto;
    float:left;
    width: 68%;
    
}
#caption_image{
    background: white;
    padding:15px;
}

#container #right_part{
    width: 27%;
    margin-left:3%;
    float: left;
}
#right_part .new_itn{
    background: white;
    min-width: 100%;
    height:auto;
    padding:10px;
    margin-bottom: 5px;
}
#caption_image h4, .new_itn h4{
    padding:10px 0 5px 0; margin:0;
}
#caption_image hr, .new_itn hr, .tour_hilight hr{
    padding:1px; margin:0;
}
#caption_image .end_line{
    color: #999;
    font-weight: 600;
}
.new_line{
    color: #999;
    font-weight: 500;
}
#right_part .input-group{
    /*float: right;*/
    margin-top: 15px;
   /*float: right;*/
} .input-group i{cursor: pointer;}

.tour_hilight .container{
    /*height: 200px;*/
    padding: 0;
    /*background: white;*/
    margin-bottom: 12px;
}
.tour_hilight h3{
    margin:0;
    padding-bottom: 7px;
}
.tour_hilight h3 span{
    background:  #ff9c11;
    width: auto;
    padding:5px 20px 5px 17px;
}
.tour_hilight .linediv{
    background:  #ff9c11;
    min-width: 100%;
    height: 4px;
}

.tour_hilight .row{
   margin-top: 10px;
   
}
.tour_hilight .thumbnail{
    padding-top:9px;
}
.see_more{
    float: right;
}
@media screen and  (max-width: 720px){
 #container #left_part{
        width: 100%;
    }
    #container #right_part{
        min-width: 95%;
    }
    #right_part .new_itn{display:none;}  
}

